WordPress.org

Plugin Directory

Test out the new Plugin Directory and let us know what you think.
!This plugin hasn’t been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

CodePen oEmbed

Add CodePen to the available oEmbed providers

Add CodePen to the available oEmbed providers

If you're blogging in Markdown via the WP-Markdown plugin, oEmbed doesn't work, but Jetpack now enabled Markdown blogging and it does work through that.

oEmbed only works through post/page content in WordPress, but you can bring it to comments as well:

You can read more about it here for additional information

Requires: 3.7 or higher
Compatible up to: 4.1.15
Last Updated: 2 years ago
Active Installs: 200+

Ratings

5 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1 100,2,2
100,1,1